console.log('Hello From JS')

const firstName = document.getElementById('#firstName')
const lastName = document.getElementById('#lastName')
const inputFields = document.getElementsByClassName('form-control')
const heading = document.getElementsByTagName('h3')
console.log(firstName)
console.log(lastName)
console.log(inputFields)
console.log(heading)
console.log(typeof firstName)